body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	text-align: justify;
	line-height:120%;
	margin-left:2em;
	margin-right:2em;
	margin-top:2em;
	background-image:url(../imgs_frames/esquina.gif);background-repeat: no-repeat;
background-attachment: fixed;
background-position:top-left;

	
}

body.cabecera
{background-image:url(imgs_frames/cabecera.jpg);
	background-position: 0px -40px;}


.tabla {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #003366;
	text-decoration: none;
	border:5px solid #DCE0E4;
	font-weight: bold;
	margin:1em;
	background-color:#DCE0E4;
}

.celda1 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #003366;
	text-decoration: none;
	border:1px solid #003366;
	font-weight: bold;
	background-color:#A4C3DE;
}

.celda2 {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #003366;
	text-decoration: none;
	border:1px solid #003366;
	font-weight: bold;
	background-color:#DCE0E4;
}


h1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 140%;
	color:#8D7254;
	padding-bottom:5px;
	padding-top:7px;
	padding-left:7px;
	border-bottom:1px solid #8D7254;
	background-color:#E3D0AD;
	
	}
	
	h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	color: #B78258;
	border-bottom:1px dotted #DAAB86;
	}
	
		h3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 110%;
	color: #4A73A9;



	}
	
#indice_general li
{list-style-type:none;border-bottom:1px dotted #CCCCFF;}

#indice_general a:
{color: #4A73A9;text-decoration:none;}

#indice_general a:link
{color: #4A73A9;text-decoration:none;}

#indice_general a:visited
{color: #4A73A9;text-decoration:none;}

#indice_general a:hover
{color: #CC6600;text-decoration:none;}

#indice_general li.nivel1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #4A73A9;
padding:4px;
	padding-left:15px;
    margin-bottom:2px;
border-bottom:1px solid #4A73A9;
background-color:#CCCCCC;
	}
#indice_general li.nivel1:hover 
{background-color:#E3D0AD;}
	

#indice_general .nivel2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #4A73A9;
padding:2px;
	padding-left:25px;
    margin-bottom:2px;
	}
#indice_general li.nivel2:hover 
{background-color:#E3D0AD;}
	
#indice_general .nivel3 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #4A73A9;
padding:1px;
	padding-left:35px;
	}
#indice_general li.nivel3:hover 
{background-color:#E3D0AD;}
	
#indice_general .nivel4 {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	color: #4A73A9;
padding:1px;
	padding-left:45px;
	}
#indice_general li.nivel4:hover 
{background-color:#E3D0AD;}
	

.textos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}
.textos a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #01005f; text-decoration: none; text-align: justify;}
.textos a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #0066CC; text-decoration: none; text-align: justify;}
.textos a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: normal; font-weight: normal; color: #CC6633; text-decoration: none; text-align: justify;}

.textosmini {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	text-align: justify;
}


.textosnojustificado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;

}



.textoscolor {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #6F98B6;
	text-decoration: none;
	text-align: justify;
}







.titular {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #01005f; text-decoration: none}
.titular a {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: normal; color: #01005f; text-decoration: none}
.titular a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: normal; color: #01005f; text-decoration: none}
.titular a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: normal; font-weight: normal; color: #669933; text-decoration: none}



.titulos {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006699;
	text-decoration: none;
	font-weight: bold;
	
}
.titulos a {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; text-decoration: none ;font-weight: bold;}
.titulos a:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #999999; text-decoration: none ;font-weight: bold;}
.titulos a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #999999;  text-decoration: none;font-weight: bold;}
.titulos a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #6699FF; text-decoration: none;font-weight: bold;}
.titulos a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: color: #999999; text-decoration: none;font-weight: bold;}

.menu {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #990000; text-decoration: none}
.menu a:active {  color: #6380BC; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none}
.menu a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FF6600; text-decoration: none}
.menu a:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #6380bc; text-decoration: none}




.titulosunidad {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #cf9000;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.titulosunidad a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #3D7333; text-decoration: none }
.titulosunidad a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #CF9000; text-decoration: none }
.titulosunidad a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #0099cc; text-decoration: none }


.titulosunidad2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #517E9F;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}

.titulosunidad2 a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #517E9F; text-decoration: none }
.titulosunidad2 a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #517E9F; text-decoration: none }
.titulosunidad2 a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #517E9F; text-decoration: none }
.titulosunidad2 a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #0099cc; text-decoration: none }


.indice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #004579;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}

.indice a { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #004579; text-decoration: none }
.indice a:active { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #004579; text-decoration: none }
.indice a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #004579; text-decoration: none }
.indice a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #0099cc; text-decoration: none }







body { 
scrollbar-face-color:#AFCBD5;
 
scrollbar-arrow-color:#FFFFFF;
 
scrollbar-track-color:#ffffff;
 
scrollbar-shadow-color:#CCCCCC;
 
scrollbar-highlight-color:#ffffff;
 
scrollbar-3dlight-color:#ffffff;
 
scrollbar-darkshadow-Color:#ffffff
}
.fondo {  background-repeat: no-repeat; background-attachment: fixed}
.fondo2 { background-repeat: no-repeat; background-attachment: fixed ; background-image: url(imgs/fondoguia.jpg)}
.fondo_contenido {
	background-attachment: fixed;
	background-image: url(sesion1/imgs_frames/interior2_07.jpg);
	background-repeat:  repeat-y;
	background-position: right top;
}
.menuindice {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.menuindice a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.menuindice a:active{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.menuindice a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3399CC;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.menuindice a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF6600;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.texto_indice_naranj {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC9900;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.texto_indice_naranj a:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC9900;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.texto_indice_naranj a:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC9900;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.texto_indice_naranj a:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC9900;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: -1px;
}
.textos_azl {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	text-decoration: none;
	text-align: justify;
}


.codigo {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	font-style:italic;
	text-align: justify;
	margin-left:2em;
}


.code {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #006699;
	font-style:italic;
	text-align: justify;
	margin-left:2em;
}


.texto_indice_marron {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC6600;
	text-decoration: none;
	font-weight: bold;
}


.titulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}

.titulo_tit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #4A73A9;
}


ul.ulverde
{
list-style-image: url(imgs_frames/cuadro_lleno_verde.gif);
list-style-type: square
}

ul.ulflecha
{
list-style-image: url(imgs_frames/flecha_verde.gif);
list-style-type: square
}

ul.ulcuadpeq
{
list-style-image: url(imgs_frames/cuadro_vacio_verde_peq.gif);
list-style-type: square
}

ul.ulsqr
{
list-style-image: url(imgs_frames/sqr.gif);
list-style-type: square
}


ol.ol_azul
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}

div.nav_inf
{ font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #84807E;
	text-align:right;
	margin-top:40px;
	margin-bottom:20px;
	padding:10px;
	text-decoration:none;
		border-top:1px solid #003366;
	
	}
	
.nav_inf a:link  { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-decoration: none;
	color: #FD9E4A;
	
	}
	
.nav_inf a:visited  { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-decoration: none;
	color: #FD9E4A;
	
	}
	
.nav_inf a:hover  { font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	text-decoration: none;
	color: #6787A4;
	
	}
	
